<?xml version="1.0" encoding="UTF-8"?>
<Installer>
    <Name>Bug Test</Name>
    <Version>1.0.0</Version>
    <TargetDir>@HomeDir@/test-bug</TargetDir>
    <RemoteRepositories>
        <Repository>
            <Url>http://xylosper.net/repo/test1</Url>
        </Repository>
    </RemoteRepositories>
</Installer>
